/**
 * Trim both leading and trailing control characters from every line.
 * @remarks
 *  New line characters (`\r` and `\n`) are left untouched.
 * @param s The string to trim.
 * @returns A new string with both leading and trailing control characters deleted from every line.
 */
export declare const trimInvisibleChars: (s: string) => string;
