export declare class Highlighter {
    readonly getTextNodes: () => Node[];
    readonly match: (paragraphs: string[]) => Promise<Alert[][]>;
    readonly minBatchTextLength: number;
    matches: {
        node: Node;
        alerts: Alert[];
        ranges: Range[];
    }[];
    constructor(getTextNodes: () => Node[], match: (paragraphs: string[]) => Promise<Alert[][]>, minBatchTextLength?: number);
    scan(): Promise<void>;
    updateHighlights(): void;
}
