/**
 * Gets all text nodes on the page.
 * @param visibleOnly Exclude invisible text nodes.
 * @param trimInvisibleChars Whether to delete both leading and
 * trailing invisible characters before counting node text length.
 * @param minLength Exclude text nodes whose text length is less than give value.
 * @returns An array of text nodes that satisfy given conditions.
 */
export declare const getTextNodes: (visibleOnly?: boolean, trimInvisibleChars?: boolean, minLength?: number) => Node[];
