/**
 * Tells whether the given DOMRect intersects with the viewport.
 * @param param0 The DOMRect to test.
 * @returns Returns `true` if any pixel in the DOMRect is visible on the screen,
 * even it is under the scrollbars; otherwise `false`;
 */
export declare const isRectIntersectViewport: ({ left, right, top, bottom, }: DOMRect) => boolean;
